Einzelnen Beitrag anzeigen

Willie1

Registriert seit: 28. Mai 2008
631 Beiträge
 
Delphi 10.1 Berlin Starter
 
#27

AW: GDI+ Delphi Berlin oder höher

  Alt 18. Aug 2020, 16:24
Ja! Verträgt die Com-Version mit Starter Edition Berlin? Kann ich sie parallel benutzen. Bei Delphi 2005 und 2006 war das problemlos. W.
Gut hören kann ich schlecht, schlecht sehen kann ich gut - Ersteres stimmt nicht, das zweite schon.
  Mit Zitat antworten Zitat